#LavenderSpotsProjectNavBar {
  background-color:#b5dffd;color:#000;
  margin:0 auto;
}
/* What's New text */
#LavenderSpotsProjectNavBar h6 {
  margin:0;
  padding:0 1.5em;
  text-align:left;
}
/* App Icons */
#LavenderSpotsProjectNavBar div div:nth-of-type(1) img {
  padding:0.25em;
  height:72px;
}
/* App Logos */
#LavenderSpotsProjectNavBar div div:nth-of-type(2) img {
  vertical-align:bottom;
  height:30px;
}
/* App Subnames */
#LavenderSpotsProjectNavBar p {
  margin:0;
  text-align:left;
}
/* Download on the App Store buttons */
#LavenderSpotsProjectNavBar div div:nth-of-type(3) div:nth-of-type(3) a img {
  padding:0;
  height:60px;
}
/* Coming soon to the App Store images */
#LavenderSpotsProjectNavBar div div:nth-of-type(3) div:nth-of-type(3) img {
  padding:6px 12px;
  height:72px;
}

#overview img {
  width:100%;
}
#overview div {
  margin:0 auto;
  width:90%;
  max-width:600px;
}
#overview p {
  font-family:"Cardo", sans-serif;
  font-size:1.5em;
  text-align:left;
  /*text-align:center;*/
}

#ExamplesContainer p {
  font-family:"Cardo", sans-serif;
  font-size:1.25em;
  /*max-width:800px;*/
}

.ProjectProgression {
  margin:0 auto;
  display:flex;
  flex-flow:row wrap;
  justify-content:center;
  align-items:center;
  row-gap:8px;
}
.ProjectProgression div {
  flex:0 1 auto;
  margin:0;padding:0 1em;
}
.ProjectProgression img {
  /*aspect-ratio:auto;*/
  /*height:auto;*/
  height:100%;max-height:240px;
  /*width:100%;max-width:300px;*/
  width:auto;
}

#support p {
  font-family:"Cardo", sans-serif;
  text-align:center;
}
